/*Style template myworldit.ru*/
html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	background: url(/images/fon/fon.png);
	color: #444;
	font: 11pt verdata, tahoma, sans-serif;
}
#wrapper {
	height: auto !important;
	min-width: 1024px;
	margin: 5px auto;
	padding: 0;
	position: relative;
	overflow: hidden;
	overflow-x: hidden;
	outline: 1px solid #e8e8ff;
	width: 100%;
}
#clear {
	clear: both;
}
.clear {
	clear: both;
}
.cursor {
	cursor: pointer;
}
.cursor:hover{
	border-bottom: 2px solid #fff;
}
.fon_header{	
	background: url(/images/fon/mentolpt.png) top center repeat;
	border-radius: 3px;
	color: #fff;
	font-size: 1.45em;
	padding: 4px 8px;
	margin-bottom: 10px;	
	text-shadow: 1px 1px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	text-align: center;
}
.fon_head {
	background: url(/images/fon/fon_h.png) top center repeat;
	border-radius: 3px;
	color: #fff;
	font-size: 1.3em;
	font: bold 24px arial;
	padding: 4px 8px;
	margin: 0 0 10px 0;	
	text-shadow: 1px 1px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	text-align: center;
}
#sidebarL .active {
	text-decoration: underline;
}
/*Logo*/
#header {
	    margin: 5px;
    border: 3px solid #fff;
    /* background: url(/images/shapka/s.png) 426px top no-repeat, url(/images/shapka/o.png) 166px no-repeat; */
    background: url(/images/shapka/o.png) 166px top no-repeat;
    background-color: #4EB7D7;
    text-shadow: rgba(0,0,0,0.15) 1px 1px 0px,rgba(0,0,0,0.15) 2px 2px 0px,rgba(0,0,0,0.15) 3px 3px 0px,rgba(0,0,0,0.15) 4px 4px 0px,rgba(0,0,0,0.15) 5px 5px 0px,rgba(0,0,0,0.15) 6px 6px 0px,rgba(0,0,0,0.15) 7px 7px 0px;
    -webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
    -moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
    box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
    border-radius: 7px;
}
.title {
	text-align: center;
}
.header_h {
	background: url(/images/shapka/len_logo.png) center no-repeat;
	color: #fff;
	font-family: 'Alfa Slab One';	
	font-size: 180%;
	padding: 70px;
	position: relative;
	margin: 0;
	z-index: 2;
}
.luchi {
	left: 467px;
	position: absolute;
	top: -155px;
	z-index: 1;
}
#axis .rotate360cw {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
}
.object {
    position: absolute;
	transition: all 2s ease-in-out;
    -webkit-transition: all 2s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 2s ease-in-out; /** Firefox **/
    -o-transition: all 2s ease-in-out; /** Opera **/
}
/*logo menu*/
#navigation {
	border-bottom: 1px solid rgb(185, 185, 185);
	padding-bottom: 5px;
	height: 32px;
	margin: 5px;
}
#navigation .nav .glav_pages {
	background: rgb(236,97,97);	
}
#navigation .nav .glav_pages:hover{
	background: rgb(200, 79, 79);
}
#navigation .nav .map_site{
	background: rgb(159,197,61);
}
#navigation .nav .map_site:hover{
	background: rgb(134, 165, 54);
}
#navigation .nav .ot_avtor{
	background: rgb(60,177,214);
}
#navigation .nav .ot_avtor:hover{
	background: rgb(50, 144, 173);
}
.nav {
	list-style-type: none;
}
.nav li a {
	border: 3px solid #FFF;	
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #fff;
	font: 16px lobster;
	font-family: 'Beer money';
	float:left;
	text-decoration: none;
	/*text-shadow: rgba(0,0,0,0.15) 1px 1px 0px,rgba(0,0,0,0.15) 2px 2px 0px,rgba(0,0,0,0.15) 3px 3px 0px,rgba(0,0,0,0.15) 4px 4px 0px,rgba(0,0,0,0.15) 5px 5px 0px,rgba(0,0,0,0.15) 6px 6px 0px,rgba(0,0,0,0.15) 7px 7px 0px;*/
	padding: 0px 4px 3px 3px;
	margin-right:5px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px; 
}
/*SidebarL*/
#sidebarL {
	float: left;
	margin-left: 5px;	
}
/*uzer_panel*/
.uzer_panel{
	background: rgb(247, 121, 82);
    border: 3px solid #fff;
    border-radius: 7px;
    box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
    padding-bottom: 2px;
    margin: 0 5px 5px 5px;
    -webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
    -moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #fff;
	width: 220px;
}
.user_content{
	padding: 5px;
}
.user_content p, .user_content nav a{
	text-align: center;
	font-weight: bold;
    text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
}
.user_content nav {
	text-align: center;		
}
.user_content nav a {
	color: #fff;
	text-decoration: none;
}
.user_content nav a:hover{
	text-decoration: underline;
}
.avatar {
	width: 150px;
}
/*Menu*/
#menu{
	background: rgb(146, 187, 41);
	border: 3px solid #fff;
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #fff;
	padding-bottom:2px;
	margin: 0 5px 5px 5px;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px; 
	width: 220px;
}
#menu header h2 {
	margin: 0;
}
.menu{
	list-style-type: none;
}
.menu li a, .menu div a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.menu div {
	margin-left: 40px;
}
.menu li a:hover, .menu div a:hover {
	border-bottom: 2px solid #fff;
}
.arrow {
	background: url(/images/i/arrow.png) no-repeat 0px 8px;
}
/*authorization*/
#authorization {
	background: rgb(214, 172, 5);
	border: 3px solid #fff;
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	margin: 0 5px 0 5px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px; 
	width: 220px;
}
#authorization header h2 {
	margin: 0;
}
#authorization_form {
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
}
#authorization_form a {
	color: #fff;
}
#authorization_form form p a {
	color: #fff;
	font-weight: bold;
}
/*SidebarR*/
#sidebarR {
	float: right;
	margin-right: 5px;
}
/*Search*/
#search {
	background: rgb(233, 96, 96);
	border: 3px solid #fff;
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	padding-bottom:2px;
	margin: 0 5px 5px 5px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px; 
	width: 220px;
}
#search header h2 {
	margin: 0;
}
#search form {
	text-align: center;
}
/*Content*/
#content {
	background-color: #fff;
	border: 3px solid rgb(236,97,97);
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	padding:5px;
	position: relative;
	margin: 0 240px;	
	z-index: 1;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px; 
}
#content .fon_header a {
	color: #fff;
	text-decoration: none;
}
#content .fon_header a:hover {
	text-decoration: underline;
}
.track {
	margin: 5px;
}
.h1 {
	font-size: 33pt;
	margin: 0;
}
.alert {
	background: #FFE66A;
	padding: 5px;
	margin: 1em 0 1em 0;
}
.tl_note {
	background: #D1E7AB;
	padding: 5px;
	margin: 1em 0 1em 0;
}
span.tutor {
	font-weight: bold;
}
.pre {
	background: none repeat scroll 0 0 #555!important;
	border-radius: 4px;
	box-shadow: 0 0 15px rgba(0,0,0,0.45) inset;
	color: #fff!important;
	font:1.1em 'Courier 10 Pitch', Courier, monospace!important;
	overflow: auto;
	line-height: 1.4;
	padding: 12px!important;
	margin: 0 0 0 5px;
	white-space: pre;
}

.article_img {
  float: left;
  margin-bottom: 10px;
  margin-right: 15px;  
}
.articles_img{
  float: left;	
  margin: 0 36px 10px 30px; 
}
.article_img img {
  border: 2px solid #fff;
  box-shadow: 4px 5px 3px #545454;
  outline: 1px solid #ccc;
  width: 100%;
}

header h2 a, .fon_head a {
	color: #fff;
	text-decoration: none;
}

header h2 a:hover, .fon_head a:hover {
	text-decoration: underline;
}

.border_img {
  box-shadow: 0 0 0 7px #60B88D, 0 0 0 14px #90CDAF, 0 0 0 21px #BFE3D1;
  max-width: 550px;
  margin: 2em auto;
  overflow: hidden;
  position: relative;
}
.tag {
	color: #069;
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	font-weight: bold;
}
/*Feedback*/
.feed {
	font-weight: bold;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
}
.textar {
	border: 3px solid rgb(236,97,97);
	border-radius: 5px;
	height: 300px;
	width: 97%;
}
.textar:focus {
	border-radius: 5px;
	outline: 3px solid rgb(232, 51, 51);
}
.text_button{
	background: rgb(228, 236, 247);
	border: 3px solid rgb(98, 130, 207);
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	padding: 5px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}
.text_button .but_ton {
	background: linear-gradient(to top,rgb(155, 166, 208),#fff);
	border: 1px solid grey;
	box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
	font-size: 17px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	padding: 2px 10px 2px 10px;
	margin-right: -3px;
	-webkit-box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
	-moz-box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
}
.border_button_begin {
	border-radius: 7px 0px 0px 7px;
}
.border_button_end {
	border-radius: 0px 7px 7px 0px;
}
.text_button .but_ton:hover {
	background: linear-gradient(to top,#fff,rgb(155, 166, 208));
	cursor: pointer;
}
.text_button .but_ton:active {	
	box-shadow: inset 0px 0px 8px 2px rgb(91, 117, 217); 
}
.small {
	font-size:10px;
}
[class^="icon-"], [class*=" icon-"] {
	background-image: url("/images/i/glyphicons-halflings.png");
	background-repeat: no-repeat;
	background-position: 14px 14px;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	vertical-align: text-bottom;
	width: 14px;
}
.icon-file {
	background-position: -49px -1px;
}
.icon-font {
	background-position: -313px -121px;
}
.icon-marker {
	background-position: -360px -50px;
}
.icon-otstup_min {
	background-position: -384px -50px;
}
.icon-otstup_max {
	background-position: -408px -50px;
}
.icon-left {
	background-position: -264px -50px;
}
.icon-centr {
	background-position: -287px -50px;
}
.icon-right {
	background-position: -312px -50px;
}
.icon-shirina {
	background-position: -337px -50px;
}
#content form .text_button .icon_margin {
	margin-right: 0.3em;
}
#content form .text_button .icon_border {
	border-radius: 5px;
}
.nav_format {
	border-radius: 5px;
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin-left: 0.3em;
	margin-top: 0;
	margin-bottom: 0;
}
.nav_format ul{
	background: rgb(228, 236, 247);
	border: 1px solid grey;
	border-radius: 5px;	
	box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
	display:none;
	list-style-type: none;
	position: absolute;
	padding: 2px 2px 2px 7px;
	height: 105px;
	overflow-y: scroll;
	-webkit-box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
	-moz-box-shadow: rgb(91, 117, 217) 1px 1px 0px 0px;
}
.h_1 {
	font-size: 32px;
}
.h_2 {
	font-size: 24px;
}
.h_3 {
	font-size: 19px;
}
.h_4 {
	font-size: 16px;
}
.h_5 {
	font-size: 13px;
}
.h_6 {
	font-size: 11px;
}
.nav_format a {
	color: #444;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
}
.nav_format li ul li a:hover{
	text-decoration: underline;
}	
#nav_2 {
	text-align: center;
	width: 162px;
}
#nav_2 li:hover {
	text-decoration: underline;
}
.color_font {
	border-bottom: 2px solid #444;
	margin-right: 5px;
}
.font_color {
	margin-left: 0.3em;
}
.color_back{
	background: #444;
	border-radius: 4px;
	color: #fff;
	padding: 0 7px 1px 6px;
	margin-right: 5px;
}
.border_texarea {
	background: rgb(228, 236, 247);
	border: 3px solid rgb(98, 130, 207);
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	padding: 5px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}
.save{
	background: linear-gradient(to top,rgb(124, 183, 120),#1EEA11);
    border: 2px solid rgb(100, 214, 109);
	border-radius: 5px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #fff;
	font-weight: bold;
	padding: 7px;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}
.save:hover {
	background: linear-gradient(to top,#1EEA11,rgb(100, 214, 109));
	cursor:pointer;
}
.save:active {
	box-shadow: inset 0px 0px 8px 2px rgb(11, 107, 242); 
}
.sub {
	background: linear-gradient(to top,rgb(11, 107, 242),#6DB5FF);
	border: 2px solid rgb(11, 107, 242);
	border-radius: 5px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #fff;
	font-weight: bold;
	padding: 7px;
	text-shadow: 1px 1px 0px #B5B5B5,1.2px 1.2px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}

.suba {
	text-decoration: none;
}

.sub:hover {
	background: linear-gradient(to top,#6DB5FF,rgb(11, 107, 242));
	cursor:pointer;
}
.sub:active {
	box-shadow: inset 0px 0px 8px 2px rgb(11, 107, 242); 
}
.shirinTo {
	width: 70%;
}
.shirinTo:focus {
	outline: 3px solid rgb(232, 51, 51);
}
.center{
	text-align: center;
}
.input {	
    border-radius: 6px;
    padding: 6px;
    font-size: 17px;    
}
.input_text{
	border: 4px solid #EA7373;
}
.input_password {
	border: 4px solid #8890F1;
}
.input:focus{	
	box-shadow: 2px 1px 9px 0px rgba(42,42,42,.75);
	outline: none;
}
.input_text:focus{
	border: 4px solid rgb(214, 76, 76);
}
.input_password:focus{
	border: 4px solid #5964EC;
}
.form input[type="text"], .data input[type="text"], .form input[type="password"] {
    height: 25px;
    width: 158px;
}
.form div {
    margin: 15px 0;
}
.form label {    
	display: block; 
    font-size: 90%; 
}
label {
	cursor: pointer;
}
.message{
	color: #D22323;
}
#comments .comment {
    border-top: 5px solid #60E05E;
    padding-top: 10px;
    margin-top: 20px;
}
#comments img {
    float: left;
/*    margin-right: 10px;*/
	margin: 26px 27px 0px 21px;
    width: 100px;
}
#comments .name {
    color: #2aa1d3;
    font-weight: bold;
}
#comments .date {
    color: #08AEE1;
    float: right;
}
#comments p, #comments .text {
    color: #444953;
    margin: 10px 0;
}
#comments .functions {
    text-align: right;
}
#comments .comment div {
    margin-left: 20px;
}
#comment_cancel {
    text-align: right;
}
#comment_cancel span {
    border-radius: 22px;
    padding: 2px 9px;
    cursor: pointer;
}
#comment_cancel span:hover {
	background: url(/images/fon/fon_h.png) top center repeat;
}
 #comments textarea {    
    border: 5px solid #60E05E;
    border-radius: 20px;
    padding: 0 5px;
}
#comments textarea:focus{
	border: 5px solid #51B34F;
	    outline: none;
}
#comments textarea {
    padding: 5px !important;
}

#form_add_comment form label {	
    color: #E65353;
    font-size: 1.45em;
    padding: 4px 8px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
    text-align: center;
}
.but{
	float: right;
}
.article_info{
	overflow: hidden;
}
#search_result .article_info {
    font-size: 110%;
    padding-left: 15px;
}
.article_info {
    background-color: #b1cad5;
    font-size: 90%;   
    padding: 3px 0;
}
#search_result .search_item {
    margin-bottom: 25px;
}
.article_info ul {
    margin: 0;
    padding: 0;
}
.article_info li:first-child {
    list-style: none;
    margin-left: 10px;
}
.article_info li {
    float: left;
    padding: 0 20px 0 0;
}
#search_result a {
    color: rgba(12, 38, 113, 0.59);
	text-decoration: none;
	padding-right: 10px;
}
#search_result a:hover{
	text-decoration: underline;
}
#register, #reset, #remind{
	text-align: center;
}
.search_text span{
	color:red;
}
.primer{
    border: 6px solid rgb(11, 197, 11);
    overflow: auto;
    padding: 1px 1px 1px 5px;
    margin: 5px 0 5px 0;
	border-radius: 6px;
}
.primer legend {
	font-size: 14pt;
	color:rgb(11, 197, 11);
}
/*Footer*/
#footer{
	background: url(/images/footer/green3.png) bottom repeat-x;
	bottom: 0;
	margin:5px 5px 0 5px;
	height: 70px;
	text-shadow: rgba(0,0,0,0.15) 1px 1px 0px,rgba(0,0,0,0.15) 2px 2px 0px,rgba(0,0,0,0.15) 3px 3px 0px,rgba(0,0,0,0.15) 4px 4px 0px,rgba(0,0,0,0.15) 5px 5px 0px,rgba(0,0,0,0.15) 6px 6px 0px,rgba(0,0,0,0.15) 7px 7px 0px;
	width:99%;
}
#footer p {
	text-align: center;
}
.header_f {
	color: #fff;
	font-family: 'Veles';
	font-size: 231%;
}


.class {
	color: rgb(252, 8, 8);
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	font-weight: bold;
}

.figsign {
	color: #666;
	font: italic 1em Georgia, Times, serif;
	text-align: center;
	margin: 0 0 1.3em !important;
}
.cod{
	background: #f8f7f2;
	border: none;
	color: #069;
	display: block;
	font: 14px "Courier New",Courier,mono;
	font-family: monospace;
	padding: 7px;
	margin: 5px 0 1em 30px;
	/*white-space: pre;*/
}
.code{
	background: rgb(237, 237, 237);
	border-left: 6px solid rgb(11, 197, 11);
	overflow: auto;
	padding: 1px 1px 1px 5px;
	margin: 5px 0 5px 0;
}
.line {
	text-decoration: underline;
}
.table{
	border-collapse: collapse;
	border-color: gray;
	border-spacing: 2px;
	display: table;
	margin: 0.3em auto 0.5em;
	width: 90%;
}
.right {
	float: right;
	text-align: center;
	margin: 0 0 10px 20px;
}
.left {
	float: left;
	text-align: center;
	margin: 0 20px 10px 0;
}
.box {
	border:1px solid rgb(2, 2, 2);	
	margin-bottom:5px;
}
.box h4 {
	background-color: rgb(2, 2, 2);
	color: rgb(255, 254, 254);
	padding:5px;
	margin-top:0;
}
.box .inner {
	background: url(/images/html5/little_professor.png) 100% 100% no-repeat;
	padding-top: 20px;
	margin-right: 10px;
	min-height: 253px;
}
.box p {
	font-size: 14pt;
	padding-right: 200px;
	margin-left: 3em;
}
caption {
	color: #666;
	font: italic 1em Georgia, Times, serif;
	text-align: right;
	margin: 0.5em 0;
}
th {
	/*background: #bfbfbf;
	border: 2px solid grey;
	font-size: 0.9em;*/
}
tr {
	/*border-color: inherit;
	display: table-row;
	vertical-align: inherit;*/
}
td {
	/*border: 2px solid grey;*/
}
.centr {
	text-align:center;
}
.attribute {
	background: none;
	border: none;
	color: #b61039;
	font-weight: normal;
}
.amp {
	color:grey;
	background: #f8f7f2;
}
.znak {
	background-color: dimgrey;
	border-radius: 8px;
	color: darkorange;
	font-size: 25px;
	font-weight: bold;
	float: left;
	padding: 2px 10px;
	margin: 0 5px 0 0;
}
.button {
	background-color: rgb(236, 236, 236);
	border: 1px solid grey;
	border-radius: 5px;
	box-shadow: 1px 2px 1px rgba(0,0,0,0.5);
	padding: 0 4px;
}
.znach {
	color:green;
}
.date {
	color: #08AEE1;
	float:left;
	margin:0;
}
.avtor {
	color: #08AEE1;
	text-align: right;
	margin:0;
}
dt {
	float: left;
	padding-right: 5px;
}
dd {
	margin: 0.4em 0 0.5em 6.5em;
}
.block {
	display:block;
}
.box_shpor {
	-moz-column-count: 4;
	-moz-column-width: 120px;
	-o-column-count: 4;
	-o-column-width: 120px;
	-webkit-column-count: 4;
	column-count: 4;
	column-width: 120px;
	margin-left: 0 !important;
}
.box_shpor li a{
	text-decoration: none;
}
.box_shpor li a:hover{
	color:#4EB7D7;
}
.box_centr {
	background: cadetblue;
	background: rgb(80,190,97);
	border: 3px solid #4EB7D7;
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	color: #046887;
	text-shadow: 1px 1px 0px #B5B5B5,1px 3px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}
.box_centr_div {
	background: aliceblue;
	border: 2px solid rgb(189, 189, 189);
	border-radius: 7px;
	box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-webkit-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
	-moz-box-shadow: rgb(151,151,151) 2px 2px 1px 0px;
}
strong {
	font-weight: bold;
}
p.article {
	color: rgb(4, 104, 135);
	font-weight: bold;
	padding: 5px;
}
/*Примеры:*/
.text3d1{
	color:nevy;
	margin-top:30px;
	margin-left:100px;
}
.text3d2{
	color:gold;
	margin-top:-45px;
	margin-left:103px;
}
/*pagination*/
#pagination {
        text-align:center;
}

#pagination a:hover {
        text-decoration: none;
}